.next_prv_holder{width:40px; padding:0; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-35px; text-align:center;}
.next_prv_holder img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
.next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
.next_prv_holder .next{width:16px; float:right;}
.next_prv_holder .prev{width:16px; float:left;}
.pagination {display:none;}
.slides_control{width:100%; float:left;}
.slides_container {width:100%;display:block; height:auto; float:left;overflow:hidden; z-index:5; top:0; left:0; position:relative;}
.slide_details{width:300px; float:left; height:180px; text-align:center;}
.slide_details img{width:100%; padding:0 0 10px 0;}
.slide_details a{color:#0d355d; text-decoration:underline;}

@media only screen and (max-width:1024px){
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
.slide_details{width:600px; height:330px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.slide_details{width:450px; height:260px;}
}

@media only screen and (max-width:500px),(max-width:580px){
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
.slide_details{width:350px; height:200px;}
}

@media only screen and (max-width:340px), (max-width:380px){

}

@media only screen and (max-width:300px), (max-width:320px){
.slide_details{width:300px; height:180px;}
}